<section class="User-Register">
  <h2 class="title-user-register">Registro de Usuarios</h2>
  <form class="Form-register">
    <input class="Form-input" placeholder="Nombres" type="text">
    <input class="Form-input" placeholder="Apellidos" type="text">
    <input class="Form-input" placeholder="Telefono" type="text" size="16">
    <input class="Form-input" placeholder="Direccion" type="text" size="100">
    <input class="Form-input" placeholder="id Ciudad" type="number">
    <input class="Form-input" placeholder="id Departamento" type="number">
    <input class="Form-input" placeholder="Correo Electronico" type="text" size="100">
    <input class="Form-input" placeholder="Fecha de Nacimiento" type="date">
    <select class="Form-select"name="Sexo">
      <option value="M">Male</option>
      <option value="F">Female</option>
      <option value="O">Others</option>
    </select>
    <input class="Form-input" placeholder="Contraseña" type="password" size="64">
    <button class="Form-button" type="submit" name="Guardar">Guardar</button>
    <button class="Form-button" type="button" name="Cancelar">Cancelar</button>
  </form>
</section>
